- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [active] [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e141]:
          - button "모니터링 및 개선" [ref=e142] [cursor=pointer]:
            - img [ref=e145]: vital_signs
            - generic [ref=e146]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e149]:
          - button "사용자 늘리기" [ref=e150] [cursor=pointer]:
            - img [ref=e153]: finance_mode
            - generic [ref=e154]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e157]:
          - button "Play를 통한 수익 창출" [ref=e158] [cursor=pointer]:
            - img [ref=e161]: sell
            - generic [ref=e162]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e897]:
        - generic [ref=e904]:
          - heading "대시보드" [level=1] [ref=e910]
          - generic [ref=e915]:
            - text: 앱 설정을 시작하세요.
            - button "대시보드에 관한 세부정보 더보기" [ref=e916] [cursor=pointer]: 더보기
        - generic [ref=e921]:
          - img "Roomfit Studio" [ref=e923]
          - generic [ref=e924]:
            - generic [ref=e925]:
              - heading "Roomfit Studio" [level=2] [ref=e930]
              - link "출시 개요 보기" [ref=e935] [cursor=pointer]:
                - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/releases/overview
                - generic [ref=e938]: 출시 개요 보기
            - list [ref=e941]:
              - listitem [ref=e942]: com.roomfit.roomfit_studio
              - listitem [ref=e943]:
                - text: "앱의 임시 이름: 'com.roomfit.roomfit_studio (unreviewed)'"
                - button "자세히" [ref=e946] [cursor=pointer]:
                  - img [ref=e947]: help
              - listitem [ref=e948]:
                - link "Google Play에서 보기" [ref=e949] [cursor=pointer]:
                  - /url: https://play.google.com/store/apps/details?id=com.roomfit.roomfit_studio
        - generic [ref=e953]:
          - generic [ref=e954]:
            - generic [ref=e956]:
              - heading "업데이트 상태" [level=3] [ref=e965]
              - generic [ref=e966]:
                - img [ref=e969]: info
                - generic [ref=e970]: 아직 검토를 위해 전송되지 않음
                - img [ref=e972]: brightness_1
                - link "게시 개요로 이동" [ref=e975] [cursor=pointer]
            - generic [ref=e977]:
              - heading "프로덕션" [level=3] [ref=e986]
              - generic [ref=e987]:
                - generic [ref=e988]: 활성
                - img [ref=e990]: brightness_1
                - generic [ref=e991]: 활성 기기 0대
                - img [ref=e993]: brightness_1
                - generic [ref=e994]: 국가/지역 176개
          - button "테스트 트랙 표시" [ref=e1002]:
            - generic [ref=e1005]: 테스트 트랙 표시
            - img [ref=e1007]: expand_more
        - generic [ref=e1009]:
          - heading "앱 출시" [level=2] [ref=e1018]
          - generic [ref=e1019]:
            - generic [ref=e1025]:
              - img [ref=e1027]
              - generic [ref=e1028]:
                - generic [ref=e1031]:
                  - heading "개발자가 관리하는 더 큰 테스터 그룹을 대상으로 앱 테스트" [level=3] [ref=e1037]
                  - generic [ref=e1041]: 비공개 테스트를 사용하면 더 큰 테스트 그룹을 대상으로 앱을 테스트할 수 있습니다. 이메일 주소 또는 Google 그룹스를 사용해 액세스 권한을 관리하세요.
                - generic [ref=e1042]:
                  - button "개발자가 관리하는 더 큰 테스터 그룹을 대상으로 앱 테스트의 완료된 작업 5개 중 1개 숨기기" [expanded] [ref=e1050]:
                    - generic [ref=e1053]: 1/5 완료
                    - img [ref=e1055]: expand_less
                  - generic [ref=e1060]:
                    - generic [ref=e1061]:
                      - generic [ref=e1062]: 비공개 테스트 트랙 설정
                      - generic [ref=e1064]:
                        - generic [ref=e1066]:
                          - img [ref=e1071]: check
                          - generic [ref=e1073]: 국가 및 지역 선택
                        - button "테스터 선택" [ref=e1081] [cursor=pointer]:
                          - generic [ref=e1082]: 테스터 선택
                          - img [ref=e1084]: chevron_right
                    - generic [ref=e1087]:
                      - generic [ref=e1088]: 버전 생성 및 출시
                      - generic [ref=e1090]:
                        - button "새 버전 만들기" [ref=e1098] [cursor=pointer]:
                          - generic [ref=e1099]: 새 버전 만들기
                          - img [ref=e1101]: chevron_right
                        - generic [ref=e1103]:
                          - img [ref=e1108]: lock
                          - generic [ref=e1110] [cursor=pointer]: 버전 미리보기 및 확인
                        - generic [ref=e1112]:
                          - img [ref=e1117]: lock
                          - generic [ref=e1118]: 검토를 위해 Google에 버전 전송
            - generic [ref=e1124]:
              - img [ref=e1126]
              - generic [ref=e1127]:
                - generic [ref=e1130]:
                  - heading "Google Play에서 누구나 앱 테스트에 등록할 수 있도록 설정" [level=3] [ref=e1136]
                  - generic [ref=e1140]: 공개 테스트를 사용하면 누구나 Google Play에서 테스트에 참여할 수 있습니다. 사용자는 의견을 제공할 수 있지만, 이는 앱의 공개 평점에 영향을 주지 않습니다.
                - generic [ref=e1141]:
                  - button "Google Play에서 누구나 앱 테스트에 등록할 수 있도록 설정의 완료된 작업 4개 중 2개 숨기기" [expanded] [ref=e1149]:
                    - generic [ref=e1152]: 2/4 완료
                    - img [ref=e1154]: expand_less
                  - generic [ref=e1159]:
                    - generic [ref=e1160]:
                      - generic [ref=e1161]: 공개 테스트 트랙을 설정
                      - generic [ref=e1165]:
                        - img [ref=e1170]: check
                        - generic [ref=e1172]: 국가 및 지역 선택
                    - generic [ref=e1175]:
                      - generic [ref=e1176]: 버전 생성 및 출시
                      - generic [ref=e1178]:
                        - generic [ref=e1180]:
                          - img [ref=e1185]: check
                          - generic [ref=e1187]: 새 버전 만들기
                        - button "버전 미리보기 및 확인" [ref=e1195] [cursor=pointer]:
                          - generic [ref=e1196]: 버전 미리보기 및 확인
                          - img [ref=e1198]: chevron_right
                        - button "검토를 위해 Google에 버전 전송" [ref=e1205] [cursor=pointer]:
                          - generic [ref=e1206]: 검토를 위해 Google에 버전 전송
                          - img [ref=e1208]: chevron_right
            - generic [ref=e1214]:
              - img [ref=e1216]
              - generic [ref=e1217]:
                - generic [ref=e1220]:
                  - heading "사전 등록을 통해 앱에 대한 기대감 높이기" [level=3] [ref=e1226]
                  - generic [ref=e1230]: 사전 등록을 사용하면 앱을 출시하기 전에 스토어 등록정보를 게시하여 앱에 관심이 있는 사용자가 미리 등록할 수 있습니다. 앱을 출시하면 사전 등록한 모든 사용자에게 앱 다운로드 알림이 전송됩니다.
                - button "사전 등록을 통해 앱에 대한 기대감 높이기 작업 보기" [ref=e1235]:
                  - generic [ref=e1238]: 할 일 보기
                  - img [ref=e1240]: expand_more
            - generic [ref=e1246]:
              - img [ref=e1248]
              - generic [ref=e1249]:
                - generic [ref=e1252]:
                  - heading "버전 생성 및 게시" [level=3] [ref=e1258]
                  - generic [ref=e1262]: 앱을 프로덕션 트랙에 출시하여 실제 사용자를 대상으로 Google Play에 게시합니다.
                - generic [ref=e1263]:
                  - button "버전 생성 및 게시의 완료된 작업 5개 중 4개 숨기기" [expanded] [ref=e1271]:
                    - generic [ref=e1274]: 4/5 완료
                    - img [ref=e1276]: expand_less
                  - generic [ref=e1281]:
                    - generic [ref=e1286]:
                      - img [ref=e1290]: check
                      - generic [ref=e1292]: 국가 및 지역 선택
                    - generic [ref=e1295]:
                      - generic [ref=e1296]: 버전 생성 및 출시
                      - generic [ref=e1298]:
                        - generic [ref=e1300]:
                          - img [ref=e1305]: check
                          - generic [ref=e1307]: 새 버전 만들기
                        - generic [ref=e1309]:
                          - img [ref=e1314]: check
                          - generic [ref=e1316]: 버전 미리보기 및 확인
                        - generic [ref=e1318]:
                          - img [ref=e1323]: check
                          - generic [ref=e1325]: 검토를 위해 Google에 버전 전송
                        - button "Google Play에 앱 게시" [ref=e1332] [cursor=pointer]:
                          - generic [ref=e1333]: Google Play에 앱 게시
                          - img [ref=e1335]: chevron_right
      - generic [ref=e30]:
        - generic [ref=e886]:
          - link "제품 업데이트" [ref=e887] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e888] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e889] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e890]:
          - generic [ref=e891]: © 2026 Google
          - link "개인 정보 보호" [ref=e892] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e893] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e894] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/